databaseChangeLog:
  - changeSet:
      id: add-update-file-size-column
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: file_size
                  type: BIGINT
            tableName: file

